### Property

# Gtk ColorChooser:use-alpha

deprecated: 4.10

#### Declaration

    property use-alpha: gboolean [ read, write ]

#### Description [src]

Whether colors may have alpha (translucency).

When ::use-alpha is `FALSE`, the `GdkRGBA` struct obtained via the `GtkColorChooser:rgba` property will be forced to have alpha == 1.

Implementations are expected to show alpha by rendering the color over a non-uniform background (like a checkerboard pattern).

Type: | `gboolean`
Deprecated since: | 4.10
Use `GtkColorDialog` and `GtkColorDialogButton` instead of widgets implementing `GtkColorChooser`

Default value | TRUE
Getter method | `gtk_color_chooser_get_use_alpha()`
Setter method | `gtk_color_chooser_set_use_alpha()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no